﻿/* CSS Document */
body,td,th {
	color: #3a3a3a;
	font-size:12px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #3a3a3a;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #3a3a3a;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
p,form{padding:0px;margin:0px;}
.clear{clear:both}
.Top{width:1000px;height:80px;margin:auto}
.Logo{width:497px;height:80px;float:left;}
.soso{width:400px;float:right;}
.Menu{width:100%;height:30px; background:url(img/menubg.jpg) top repeat-x}
.Menux a{font-size:14px; font-family:Arial;color:#FFFFFF;}
.Menux a:hover{color:#ff0000;}
.Banner{width:100%;height:331px;}
.foot{width:100%;height:269px; background:url(img/footbg.jpg) top repeat-x;padding:15px 0px;}
.footx{color:#FFFFFF;font-size:12px;}
.footx a{color:#FFFFFF}
.footx a:hover{color:#FF0000}
.T{width:100%;height:217px}
.Prolist1{width:100%;}
.Prolist1 ul{padding:0px;margin:0px; list-style-type:none}
.Prolist1 ul li{width:33%;float:left;height:200px; overflow:hidden}
.Propic1{width:200px;height:150px; border:1px solid #ccc; margin:auto}
.Proname1{width:200px; line-height:25px; text-align:center;margin:auto;}
.Prolist{width:100%;}
.Prolist ul{padding:0px;margin:0px; list-style-type:none}
.Prolist ul li{width:25%;float:left;height:220px; overflow:hidden}
.Propic{width:170px;height:170px; border:1px solid #ccc; margin:auto}
.Proname{width:170px; line-height:25px; text-align:center;margin:auto;}